# Generated by Django 2.0.5 on 2021-08-05 07:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0096_auto_20210715_0652'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='cco_id_acknowledged',
            field=models.BooleanField(default=False),
        ),
    ]
